Get the current team and token
curl --request GET \
--url https://api.overviu.app/api/v1/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.overviu.app/api/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.overviu.app/api/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"team": {
"id": 123,
"slug": "<string>",
"name": "<string>"
},
"token": {
"name": "<string>",
"abilities": "<string>",
"last_used_at": "<string>"
}
}
}{
"message": "<string>"
}Account
Get the current team and token
Returns the team the API token belongs to and the token’s name, abilities and when it was last used. Call it to check that a token works.
GET
/
v1
/
me
Get the current team and token
